콘텐츠로 건너뛰기
ShopentlyLearn

가져오기 취소

미완료 초안을 폐기하세요. 이미 확정한 입고는 취소되지 않습니다.

DELETE/api/v1/inventory/products/{product_id}/digital-imports/{import_id}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request DELETE \
  --url 'https://shop.onshopently.com/api/v1/inventory/products/example/digital-imports/00000000-0000-4000-8000-000000000001?expected_version=1' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: 786bad73-d0c0-5909-afa0-efb95ae35ad7'

응답

{
  "data": {
    "deleted": false,
    "id": "00000000-0000-4000-8000-000000000001",
    "version": 2
  },
  "meta": {
    "request_id": "example-request"
  }
}

필수 권한

최소 요금제
STANDARD
키 권한
미지급 코드 및 파일 철회inventory.digital_unit:delete